<b>module.info.txt</b> contiene la información correpondiente del módulo STTA en formato Webmin
<b>brandinfofile</b> tiene la marca o 'brand' correspondiente de los ficheros de STTA.
<b>stta-1.3.wbm.gz</b> es el paquete de STTA en formato Webmin.

